system_settings:
  max_host_ram : 0
  max_gpu_ram  : 0

input_settings:
  input_folder : "."
  spheres_file : "DEDFB"
  geometry_file: "DCLU"
  
output_settings:
  output_folder: "."
  output_name  : "c_OCLU"
  formats      : [ "LEGACY", "HDF5" ]
  jwtm         : 1

particle_settings:
  application : "CLUSTER"
  n_spheres   : 8
  n_types     : 2
  sph_types   : [ 1, 1, 1, 1, 2, 2, 2, 2 ]
  n_layers    : [ 1, 1 ]
  radii       : [ 6.000e-08, 4.000e-8 ]
  rad_frac    : [ [ 1.0 ], [ 1.0 ] ]
  dielec_id   : [ [ 1 ], [ 1 ] ]

material_settings:
  diel_flag   : 0
  extern_diel : 1.00e+00
  dielec_path : "../../ref_data"
  dielec_file : [ "eps_ashok_C.csv" ]
  dielec_fmt  : [ "CSV" ]
  match_mode  : "GRID"
  diel_const  : [ ]

radiation_settings:
  polarization: "LINEAR"
  scale_start : 1.00e-06
  scale_end   : 2.00e-05
  scale_step  : 5.00e-09
  wp          : 2.99792e+08
  xip         : 1.00e+00
  step_flag   : 0
  scale_name  : "WAVELENGTH"

geometry_settings:
  li          : 4
  le          : 8
  npnt        : 149
  npntts      : 300
  iavm        : 0
  isam        : 0
  in_th_start : 0.0
  in_th_step  : 0.0
  in_th_end   : 0.0
  in_ph_start : 0.0
  in_ph_step  : 0.0
  in_ph_end   : 0.0
  sc_th_start : 0.0
  sc_th_step  : 0.0
  sc_th_end   : 0.0
  sc_ph_start : 0.0
  sc_ph_step  : 0.0
  sc_ph_end   : 0.0
  x_coords    : [
    8.00e-08,
    -8.00e-08,
    0.00e+00,
    0.00e+00,
    0.00e+00,
    0.00e+00,
    0.00e+00,
    0.00e+00
    ]
  y_coords    : [
    0.00e+00,
    0.00e+00,
    8.00e-08,
    -8.00e-08,
    0.00e+00,
    0.00e+00,
    0.00e+00,
    0.00e+00
    ]
  z_coords    : [
    0.00e+00,
    0.00e+00,
    0.00e+00,
    0.00e+00,
    8.00e-08,
    -8.00e-08,
    16.00e-08,
    -16.00e-08
    ]
